Hi,

| am interested in identifying individuals who have moved home during the 11 available waves of UKHLS. As | would like pre- as well
as post move data and the mymth;mvyr;mever are only asked to new joiners, | have started using the event variables to identify
moves but they do not seem to be continued in later waves.

| tried to follow up on some of the publications linked on your website that have investigated movers but the access is always denied.
My questions are whether you could suggest any particular variable/s that would be suitable to derive house moves from?

Moreover | wanted to enquire about gaininbg access to the publications on your website. | am PhD student at the University of
Cambridge if that should help to identify why my access is denied in the first place.

Thank you very muich in advance. | am looking forwad to hearing from you!

Best wishes,
Caroline

History

#1 - 10/11/2022 09:54 AM - Understanding Society User Support Team
- Status changed from New to Feedback
- % Done changed from 0 to 80

- Private changed from Yes to No

Dear Caroline,

It looks like the addrmov_dv could be helpful:
https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/variable/addrmov_dv

Best wishes,
Piotr
UKHLS User Support Team

#2 - 11/04/2022 11:44 AM - Caroline Kienast von Einem

Hi Piotr,

Thank you for the suggestion to look at the addrmov_dv variable.

| have a follow up question please. Addrmov_dv requires two consecutive waves as it is asking respondents for moves since the last WAVE; there is
another variable 'x_adcts' which indicates moves since the last interview wich sounded euqally interesting and perhabs a bit more comprehensive as
it does not require consecutive reponses. However, the number of movers | can identify between waves 3 -6 is a lot LOWER for 'x_adcts' than it is
using 'addrmov_dv'

Additionally, answers are often very different e.g. adcts shows -8 (inapplicable) but addrmov_dv shows 'mover' - This made me wonder how
addrmov_dv is derived and why these differences occur. Would you recommedn using one variable over the other or both in conjunction to identify all
housemoves?

Any input would be really appreciated!

Best wishes,
Caroline

#3 - 11/09/2022 02:02 PM - Understanding Society User Support Team
https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/variable/addrmov_dv

You are correct w_addrmov_dv variable identifies moves between two consecutive waves using the postcode of the two addresses. This is derived by
the data team based on the reported addresses at each wave.

https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/variable/addrmov_dv

w_adcts asks the respondent if they have lived at this address continuously since the last time they were interviewed, but this question is not asked of
every respondent. The Universe field below the question in the questionnaire shows who is asked this question. If you look at the Wave 3
questionnaire (
https://www.understandingsociety.ac.uk/sites/default/files/downloads/documentation/mainstage/questionnaire/wave-3/Understanding_Society Wave
3_Questionnaire_v03.pdf?q=bb854fdf4c4b0873cbff562f3ebae7619fbe48f5), you will see: **

Universe

If (ff_ivlolw = 1 | Ff_everint = 1) // interviewed at prior wave or has been interviewed previously

And If ((HHGrid.OrigAdd = 1 & HHGrid.NewPer = 4) | (HHGrid.OrigAdd = 2 & HHGrid.NewPer = 2)) // HH interviewed at current address previously
and respondent is a continuing respondent or HH interviewed at different address previously and respondent is a rejoiner **
